
SSiO - Backlog #185

Redmine

10/12/2018 11:48 AM - Leif Häggmark

Status: In Progress Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Karan Mitra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 186: Check problem withs links in emails from Redmine Closed

History

#1 - 10/12/2018 11:48 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 4

#2 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#5 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8
